@font-face
{
	font-family: 'Team MT';
	src: url( 'team-mt-bold.ttf' ), url( 'team-mt-bold.eot' );
}

h4 {font-family: Team MT, Courier New, Arial; font-size: 1.8em; margin: 0.8px; color: #000000;}

p.logo {font-style: italic; font-size: 4em; margin: 0.7px;}
p.banner_headline {font-family: Team MT, Courier New, Arial; font-size: 2.5em; margin: 0.7px; color: #000000;}
p.banner_subheadline {font-family: Arial; font-size: 0.9em; font-style: italic; margin: 0.7px; color: #000000;}
p.banner_skip{font-family: Arial; font-size: 0.8em; font-weight: bold; margin: 5px;}

span.logo_capsL {position: relative; top: 0px; right: -10px; font-size: 2em;}
span.logo_capsY {position: relative; top: 0px; left: -17px; font-size: 2em;}
span.logo_low {position: relative; vertical-align: top; top: 12px;}
span.highlight {background-color: #980000; color: #FFFFFF;}
span.highlight_hover {background-color: #FFFFFF; color: #980000; text-decoration:underline;}

div.back {position: absolute; width: 100%; height: 100%; z-index: -1x; background-image: url( "background.png" ); background-repeat: repeat;}
div.main {position: relative; width: 800px; vertical-align: top; margin: 0 auto; z-index: 0px;}
div.logo {position: relative; font-family: Team MT, Courier New, Arial; color: #000000; background-color: #000000; background-image: url( "gradient.gif" ); background-repeat: x; border-bottom-left-radius: 20px; border-bottom-right-radius: 20px; -moz-border-radius-bottomleft: 20px; -moz-border-radius-bottomright: 20px; overflow: hidden; resize: none;}
div.banner {position: absolute; z-index: 1; opacity: 0; filter: Alpha( Opacity: 0 ); height: 200px;}
div.banner_content {position: relative; z-index: 2; height: 200px; vertical-align: bottom; text-align: left;}
div.banner_headlines {position: absolute; bottom: 20px; left: 20px;}
div.style_changer {width: 75px; position: absolute; top: 20px; right: 20px;}
div.content {position: relative; border-radius: 20px; -moz-border-radius: 20px; background-image: url( "background.png" ); background-repeat: repeat; overflow: auto; resize: none; padding: 5px; text-align: left;}

table.style_changer {width: 100%; text-align: center;}
table.style_changer td{width: 30px;}

body {margin: 0px; padding: 0px; text-align: center; background-image: url( "background.png" ); background-repeat: repeat;}